View Issue Details

IDProjectCategoryView StatusLast Update
0000993DCP-o-maticFeaturespublic2018-10-17 20:16
ReporterOlivier Assigned Tocarl  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMacOSOS X OS Version10.11
Product Version2.9.0 
Target Version2.12.0 
Summary0000993: Automatically set the right color conversion with Final Cut Pro X 10.3 exported Files
Description

Final Cut Pro X 10.3 now works either in rec 709 or rec2020 (both gamma 2.4)
A propres master file has this information in metadata.
Because when i Re-importe it into Final Cut Pro X 10.3 the right Gamut is used.
It could be great that dip-o-matic read the metadata and select the good entry int the color conversion menu.
Thanks in advance .

Additional Information

File attached is a Apple ProRes with rec2020 gamut

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredUnknown

Activities

Olivier

2016-11-07 10:01

reporter  

carl

2017-05-12 23:20

administrator   ~0001668

Good idea. Note to myself: it's not clear where this information is stored nor whether FFmpeg extracts it when it parses the file.

Olivier

2017-05-13 07:33

reporter   ~0001669

I use MediaInfo witch seems to detect the correct info :
Sorry the screen capture are in french

media_info_mov_rec2020.png (17,517 bytes)   
media_info_mov_rec2020.png (17,517 bytes)   
media_info_mxf_rec2020.png (10,909 bytes)   
media_info_mxf_rec2020.png (10,909 bytes)   

carl

2017-05-13 12:37

administrator   ~0001671

Thanks. This should be fixed by git 229f0b824d2aaa1d3780197034b49e21494e761d which will be in 2.11.4.

Issue History

Date Modified Username Field Change
2016-11-07 10:01 Olivier New Issue
2016-11-07 10:01 Olivier File Added: Apple ProRes - Rec- 2020.mov
2016-11-07 10:23 carl Status new => acknowledged
2016-11-07 10:23 carl Target Version => 2.11.0
2017-04-21 10:49 carl Target Version 2.11.0 => 2.12.0
2017-04-21 10:49 carl Estimated work required Average => Unknown
2017-05-12 23:20 carl Note Added: 0001668
2017-05-13 07:33 Olivier File Added: media_info_mov_rec2020.png
2017-05-13 07:33 Olivier File Added: media_info_mxf_rec2020.png
2017-05-13 07:33 Olivier Note Added: 0001669
2017-05-13 12:37 carl Assigned To => carl
2017-05-13 12:37 carl Status acknowledged => resolved
2017-05-13 12:37 carl Resolution open => fixed
2017-05-13 12:37 carl Note Added: 0001671
2018-10-17 20:16 carl Status resolved => closed